/**
 * @file		HMT.cpp
 * @date		15/09/2022
 * @author		JackCarterSmith
 * @copyright	GPL-v3.0
 * @brief		HMT file object class.
 *
 */

#include <FileHandler/Generic.hpp>
#include <FileHandler/HMT.hpp>

using namespace RDI::DatFile;


namespace RDI {

HMT::HMT( DatFile::DatFileEntryFile* hDat ): GenericFile( hDat ) {
	this->fileExtension = "hmt";
}

HMT::~HMT() {}

}
